.artikel_details h2.artikels {
    margin-left:20px;
    margin-bottom: -50px;
}
#mod_breadcrump {
    display:none;
}
.image  {
    margin-bottom: 0px;
}
.hinweis {
    /* margin-bottom: 50px; */
    background: transparent;
}
#start-page--trusted-by {
    margin-top: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

#main #content section#start-page--application-areas1 {
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    background:#fafafa;
}
#main #content section#start-page-system {
    margin-top:0px !important;
    padding-top:0px !important;
}
